import React from 'react';
export default function SignalCellular3Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M65.87-65.87 894.7-894.7v828.83zm533.35-79.22h215.69v-558.69L599.22-488.09z" })));
}
